From bfc8dced0cc9758fbf918b8e6a69dad39e01b1ee Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Mar 12 2020 07:48:04 +0000
Subject: [PATCH 117/2232] Set html_root_url


---

diff --git a/Cargo.toml b/Cargo.toml
index 886e01b..47a45fe 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx"
-version = "0.1.2"
+version = "0.1.2" # remember to update html_root_url
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 links = "cxxbridge01"
diff --git a/src/lib.rs b/src/lib.rs
index 316918f..ffa8352 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -329,6 +329,7 @@
 //! <tr><td><sup><i>tbd</i></sup></td><td>std::unordered_map&lt;K, V&gt;</td></tr>
 //! </table>
 
+#![doc(html_root_url = "https://docs.rs/cxx/0.1.2")]
 #![deny(improper_ctypes)]
 #![allow(
     clippy::large_enum_variant,

